# MavenPomLicense

API Documentation: | `MavenPomLicense`

Note: This class is incubating and may change in a future version of Gradle.

A license of a Maven publication.

### Properties

Property | Description
`comments` | Incubating The comments of this license.
`distribution` | Incubating The distribution of this license.
`name` | Incubating The name of this license.
`url` | Incubating The URL of this license.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `comments` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The comments of this license.

#### ``Property`<`String`>` `distribution` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The distribution of this license.

#### ``Property`<`String`>` `name` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The name of this license.

#### ``Property`<`String`>` `url` (read-only)

Note: This property is incubating and may change in a future version of Gradle.

The URL of this license.